Vilka krav har Salus mea?

iPhone – iOS 15.0 eller senare.

iPad – iPadOS 15.0 eller senare.

Apple Watch (smartklocka) – watchOS 8 eller senare.

Android – Android 8.1 eller senare.

Hjälpte denna artikel?

Hittar du inte det du söker?

Kontakta oss